Bug 246333 - jack-audio-connection-kit in F-7 older then in FE-6
Summary: jack-audio-connection-kit in F-7 older then in FE-6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andy Shevchenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-30 14:20 UTC by David Juran
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.103.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 08:43:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Juran 2007-06-30 14:20:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.4) Gecko/20070603 Fedora/2.0.0.4-2.fc7 Firefox/2.0.0.4

Description of problem:
Fedora 7 contains jack-audio-connection-kit-0.102.20-4.fc7 while Fedora Extras 6 contains jack-audio-connection-kit-0.103.0-1.fc6

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. rpm -q jack-audio-connection-kit


Actual Results:


Expected Results:


Additional info:

Comment 1 Andy Shevchenko 2007-07-04 08:43:23 UTC
Should be fixed already.


Note You need to log in before you can comment on or make changes to this bug.